.bold {
	FONT-WEIGHT: bold
}
.headnumbered {
	FONT-WEIGHT: bold
}
.headstep {
	FONT-WEIGHT: bold
}
.run-inhead {
	FONT-WEIGHT: bold
}
.seealso {
	FONT-WEIGHT: bold
}
.tablehead {
	FONT-WEIGHT: bold
}
.caption {
	MARGIN-BOTTOM: 1ex
}
.code {
	FONT-FAMILY: Monospace; WHITE-SPACE: pre
}
.courier {
	FONT-FAMILY: Monospace; WHITE-SPACE: pre
}
.emphasis {
	FONT-STYLE: italic
}
.superscript {
	FONT-SIZE: small; VERTICAL-ALIGN: super
}
DIV {
	FONT-SIZE: small
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: x-large
}
HR {
	COLOR: black; HEIGHT: 1px; noshade: noshade
}
TD {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TH {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px
}
